body,html
{
	margin:0px;
	padding:0px;
	height:100%;
	overflow:hidden;
	background-image:url(images/mainpage_bg.png);
	background-repeat:repeat-x;
	background-color:#e20613;
}

#leftPanel
{
	width:250px;
	background-image:url(images/mainpage_bg.png);
	background-repeat:repeat-x;
	height:100%;
	background-color:#e20613;
	font-family: 'futura_ltcn_btlight';
	float:left;
}

#rightPanel
{
	float:left;
}

#logo
{
	margin-top:80px;
}

.whiteStrip
{
	float:left;
}

#menu div
{
	float:left;
	width:50px;
	color:#ffffff;
	font-size:20px;
}

#menu div a
{
	text-decoration:none;
	color:#FFFFFF;
}

#socialBox
{
	width:230px;
	margin:auto;
	margin-top:80px;
}

#socialBox .text
{
	display:block;
	float:left;
	width:90px;
	height:21px;
	color:#FFFFFF;
	padding-top:8px;
}

#socialBox .icons
{
	display:block;
	float:left;
	width:135px;
	height:30px;
}

#socialBox .icons a
{
	display:block;
	float:left;
	width:30px;
	height:30px;
	margin-right:3px;
}

#socialBox .icons .facebook
{
	background-image:url(images/facebook_ina.png);
}

#socialBox .icons .twitter
{
	background-image:url(images/twitter_ina.png);
}

#socialBox .icons .linkedin
{
	background-image:url(images/linkedin_ina.png);
}

#socialBox .icons .googleplus
{
	background-image:url(images/googleplus_ina.png);
}

.borderRight
{
	border:none;
	border-right:2px #FFFFFF solid;
}

#footerLinks
{
	left:0px;
	top:0px;
	position:absolute;
	width:230px;
	margin:auto;
	text-align:center;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	line-height:17px;
	margin-left:10px;
}

#footerLinks a
{
	color:#FFFFFF;
	font-size:11px;
	text-decoration:none;
}

.bars
{
	float:left;
	height:100px;
	overflow:hidden;
	position:relative;
	opacity:0;
}

.imgbar
{
	position:absolute;
	top:0px;
}

.commonList
{

	list-style-image:url(images/list-style.jpg);
}

.imgtext
{
	position:absolute;
	top:0px;
}

.popOutMenu
{
	font-family: 'futura_ltcn_btlight';
	padding:10px;
	padding-left:0px;
	padding-right:0px;
	box-shadow:1px 1px 5px #898885;
	background-color:#FFFFFF;
	width:300px;
	margin-left:-320px;
	height:170px;
}
.popOutMenu div
{
	color:#e40819;
	font-size:26px;
	margin-bottom:10px;
	margin-left:7px;
}

.popOutMenu ul
{
	padding:0px;
	margin:0px;
	list-style:none;
	display:block;
}

.popOutMenu ul li
{
	padding:0px;
	margin:0px;
	list-style:none;
	display:block;
	color:#939393;
	border:none;
	border-bottom:2px #939393 solid;
	font-size:20px;
	height:26px;
	padding-top:9px;
	padding-left:7px;
}

.popOutMenu ul li .whiteArrow
{
	width:18px;
	height:35px;
	background-image:url(images/menuArrow.png);
	position:fixed;
	margin-top:-9px;
	margin-left:193px;
}

.popOutMenu ul .contactButton
{
	background-image:url(images/contactUs.png);
	height:18px;
	color:#FFFFFF;
	height:26px;
	padding-top:9px;
}

.popOutMenu ul .contactButton img
{
	margin-left:10px;
}

#dynaMenu
{
	display:none;
	position:absolute;
	width:200px;
	height:400px;
	z-index:9999999;
	overflow:hidden;
	margin-left:250px;
	margin-top:100px;
}

#dynaContent
{
	box-shadow:1px 1px 5px #898885;
	position:absolute;
	width:450px;
	height:192px;
	z-index:1;
	overflow:hidden;
	margin-left:453px;
	margin-top:100px;
	background-color:#FFFFFF;
	width:0px;
	display:none;
}

#dynaContent .content
{
	width:400px;
	margin-left:20px;
	margin-top:30px;
	border:none;
	border-left:2px #e5081a solid;
	padding-left:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#555555;
	line-height:20px;
	height:150px;
}

#return
{
	width:140px;
	height:43px;
	background-image:url(images/return.png);
	position:absolute;
	left:0px;
	top:0px;
	right:0px;
	z-index:999;
	opacity:0;
	display:none;
	margin-top:20px;
	cursor:pointer;
}

#closeContent
{
	background-image:url(images/x.png);
	width:31px;
	height:25px;
	position:absolute;
	margin-left:419px;
	cursor:pointer;
}

#contactForm
{
	position:absolute;
	margin-left:250px;
	margin-top:30px;
	width:380px;
	height:400px;
	box-shadow:1px 1px 5px #898885;
	z-index:999;
	background-color:#FFFFFF;
	padding:20px;
	font-family: 'futura_ltcn_btlight';
	display:none;
}

#contactForm .red
{
	font-size:22px;
	color:#e40819;
}

#contactDetails
{
	position:absolute;
	margin-left:670px;
	margin-top:125px;
	left:0px;
	top:0px;
	z-index:999;
	display:none !important;
}

.textField
{
	border:2px #cb0b1a solid;
	border-left:5px #cb0b1a solid;
	display:block;
	margin:10px;
	padding:5px;
	width:360px;
	height:30px;
}

.hidden
{
	display:none; !important;
}

.red
{
	color:#e71728;
}

#readMore
{
	position:absolute;
	left:0px;
	top:0px;
	background-image:url(images/viewmore.png);
	width:156px;
	height:17px;
 	margin-left: 291px;
    margin-top: 175px;
	cursor:pointer;
}

.links, .bars, .contactButton
{
	cursor:pointer;
}

.contact_strip
{
	font-family:Arial;
	font-size:12px;
	margin-top:35px;
	text-align:center;
}